LINE6 Edit ERROR AL ABRIR (JAVA)

#1 por foilan el 09/01/2010
hola guitarristas , me descargue este programa junto al line6 monkey pero me da error al abrir por el java , me dijeron q pusiese versiones mas viejas , y eso hice pero resulta que nada , no me funciona con ninguna , tanto la mas nueva y otras mucho mas viejas me sigue dando el mismo error , estoy desesperado porfavor que puedo hacer ???:(

Es mejor quemarse que apagarse lentamente.

Subir
#2 por txox el 10/01/2010
Si entiendes inglés, en los propios foros de Line 6 tienes la solución. Creo que pasa por buscar una versión más antigua de Java.
Ahora no recuerdo exactamente como era, porque hace casi dos años que me tocó hacerlo
Subir
#3 por astarfc el 07/02/2010
men como tu tambien tuve el mismo problema me compre mi xt live ayer apenas y ya encontre el problema del erroer de java aqui te lo dejo,,, espero que te sirva... suerte

:yahoo:
http://javadl.sun.com/webapps/download/AutoDL?BundleId=11026
Subir
#4 por eros el 07/02/2010
me paso lo mismo,lo solucione desinstalando el java nuevo e instalando una version antigua.no puedo darte mas detalles ,fue hace dos años!!!!
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo